/*
''template details start''
'name:Page
'primary:true
'serial:8810
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/


/*========================= 01 ==========================*/	
/*=======================================================*/
/*================== RESPONSIVE STARTS ==================*/
/*=======================================================*/
/*=======================================================*/	

/*------ Global Reset & Standards ------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin:0; padding:0; border:0; font:inherit; vertical-align:baseline; }
table { border-collapse:collapse; border-spacing:0; }
.left, .columns.left { float:left; }
.right, .columns.right { float:right; }
.hide { display:none; }

/*------ Responsive Grid ------*/
.row { width:100%; max-width:960px; min-width:960px; margin:0 auto; }	/* To fix the grid into a different size, set max-width to your desired width */
.row .row { min-width:0px; }
.column, .columns { margin-left:2.127663%; float:left; min-height:1px; position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.column:first-child, .columns:first-child, .alpha { margin-left:0px; }
.column.omega, .columns.omega { float: right; }
.row .one.columns 		{ width: 6.382989%; }
.row .two.columns 		{ width: 14.893641%; }
.row .three.columns 	{ width: 23.404293%; }
.row .four.columns 		{ width: 31.914945%; }
.row .five.columns 		{ width: 40.425597%; }
.row .six.columns 		{ width: 48.936249%; }
.row .seven.columns 	{ width: 57.446901%; }
.row .eight.columns 	{ width: 65.957553%; }
.row .nine.columns 		{ width: 74.468205%; }
.row .ten.columns 		{ width: 82.978857%; }
.row .eleven.columns	{ width: 91.489509%; }
.row .twelve.columns	{ width: 100%; }
img, object, embed 		{ max-width: 100%; height: auto; }
img { -ms-interpolation-mode: bicubic; }
#map_canvas img, .map_canvas img { max-width: none!important; }
.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
.row:after, .clearfix:after { clear: both; }
.row, .clearfix { zoom: 1; }

/*------ Mobile Grid ------*/
@media only screen and (max-width:960px) 
{
body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
.row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
.row .row .column, .row .row .columns { padding: 0; }
.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
.column:last-child, .columns:last-child { margin-right: 0; float: none; }
.row .row .column, .row .row .columns { padding: 0; }
.column, .columns { width: auto !important; float: none; margin-left: 0px; margin-right: 0px; }
.column:last-child, .columns:last-child { margin-right: 0; float: none; }
[class*="column"] + [class*="column"]:last-child { float: none; }
[class*="column"]:before, [class*="column"]:after { display: table; }
[class*="column"]:after { clear: both; }
#webroomsBookingEngine iframe { width:1px; min-width:100%; *width:100%; }
}

/*=======================================================*/	
/*========================= 01 ==========================*/	
/*=======================================================*/







/*========================= 02 ==========================*/	
/*=======================================================*/	
/*=================== WEBSITE STYLING ===================*/
/*=======================================================*/
/*=======================================================*/	


html, body {
margin:0;
padding:0;
font-family: 'Source Sans Pro', sans-serif;
font-size:16px;
color:#444;
background:#fff;
}

a { color:#31adbc; }
a:hover { color:#0bd4ef; }
b { font-weight:700; }
.mobile { display:none; }
.clear { clear:both; }

/*** header ***/
#topBar { background:#333; height:40px; }
#topBar .contactInfo { color:#fff; font-size:11px; font-family:Verdana, Geneva, sans-serif; float:left; line-height:40px; padding-left:10px; }
#topBar .icoMap,
#topBar .icoPhone,
#topBar .icoEmail { padding-left:18px; transition-duration:0.5s; display:inline-block; opacity:1; background-size:auto; background-repeat:no-repeat; background-position:left center; }
#topBar .icoMap { background-image:url(/~images/template/icon_map.png); margin-right:10px; }
#topBar .icoPhone { background-image:url(/~images/template/icon_phone.png); margin-right:10px; }
#topBar .icoEmail { background-image:url(/~images/template/icon_email.png); }
#topBar .icoEmail a { text-decoration:none; color:#fff; }
#topBar .icoMap:hover,
#topBar .icoPhone:hover,
#topBar .icoEmail:hover { opacity:0.9; } 
#topBar .logos { float:right; padding-right:20px; }
#topBar .logoFacebook { text-decoration:none; margin:0 8px 0 3px; display:inline-block; }
#topBar .plusone { display:inline-block; height:20px; margin-top:10px; float:right; }
#topBar .logoFacebook:hover { opacity:0.6; }
#headerBlock { padding:18px 0; text-align:center; }
#headerBlock .row { position:relative; }
.logoLeft { float:left; }
.logoRight { position:absolute; top:0; right:0; }
.logoASURE { position:absolute; top:0; right:220px; }
.propertyInfo { float:left; margin-left:30px; }
.propertyInfo h3 { color:#000; font-size:18px; text-transform:uppercase; line-height:100%; font-weight:400; }
.propertyInfo h4 { color:#ce2029; font-size:15px; font-weight:400; }

/*** booking webrooms new ***/
.bookingBox { padding:10px 0; position:absolute; top:0; left:340px; width:230px; }
.bookingBox .datepicker-label { background:rgba(255,255,255,0.2); padding:0 5px 0 35px; border-radius:3px; color:#333; display:inline-block; width:188px; position:relative; text-align:left; border:1px solid #ddd; }
.bookingBox .datepicker-label:before { content:''; background-image:url(/~images/template/icon_calendar.png); background-size:16px; width:16px; height:16px; position:absolute; top:7px; left:10px; }
.bookingBox .datepicker-input { border:none; padding:0; display:inline-block; margin:0; background:none; border:none; border-radius:0; color:#999; margin:0; width:130px; cursor:pointer; position:absolute; top:11px; left:95px; }
.bookingBox .datepicker-input:hover { color:#333;; }
.bookingBox .datepicker-label,
.bookingBox .datepicker-input { line-height:29px; height:29px; font-size:14px; font-family:'Source Sans Pro', sans-serif; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#ui-datepicker-div { z-index:1000 !important; }
#ui-datepicker-div .ui-datepicker-title select,
#ui-datepicker-div .ui-datepicker-calendar { font-size:14px !important; }
.datepicker-button { font-weight:800; font-size:16px; padding:7px 0; width:100%; display:block; font-family:'Source Sans Pro', sans-serif; text-transform:uppercase; border:none; cursor:pointer; margin-top:5px; 
	display:inline-block; color:#fff; text-decoration:none; text-align:center; border-radius:3px; background:#65b319; border-bottom:2px solid rgba(0,0,0,0.1); transition:background 150ms ease-in-out; text-shadow:1px 1px 1px rgba(0,0,0,0.2); }
.datepicker-button:hover { background:#72c91c; }

/* footer */
#footerNav .navBar { max-width:none; }
#footerNav .navBar .nav1L { background:#333; }
#footerContainer { background:#fff; color:#555; font-size:15px; box-shadow:inset 0 0 15px rgba(0,0,0,0.4); }
#footerContainer a { color:#555; }
#footerContact { width:100%; float:left; color:#555; line-height:24px; font-size:140%; float:left; margin:30px auto; text-align:center; font-weight:500; }
#footerContact h4 { font-size:20px; color:#ffd900; font-weight:bold; }
#footerContact a { color:#555; text-decoration:none; }
#footerContact a:hover { color:#ccc !important; text-decoration:none; }
#footerContact div img { float:left; margin-right:8px; }
#footerContact a.linkBlue { color:#587bbc; text-decoration:none; }
#footerCopy { font-size:12px; text-align:center; padding:20px 0 30px 0; }
.asureLoyalty { float:right; position:relative; margin-top:25px; }
.asureLoyalty .loyaltyInner { background:#2e5192; font-size:14px; color:#fff; padding:20px; margin:22px 35px 0 0; width:400px; float:right; }
.asureLoyalty .loyaltyInner h4 { font-size:16px; color:#ffd900; font-weight:bold; }
.asureLoyalty .loyaltyCard { position:absolute; top:0; right:10px; }
.asureCards { clear:both; color:#4d71b2; font-size:10px; text-align:center; }
a.loyaltyBtn { background: url("http://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") no-repeat scroll left center #2552a4; font-size:11px; border:1px solid #5074b5; display:block; width:180px; margin-top:5px;
border-radius:6px; box-shadow:1px 1px 3px rgba(0, 0, 0, 0.3); color:#FFF !important; text-decoration:none; font-weight:bold; padding:7px 10px 7px 30px; }
a.loyaltyBtn:hover { cursor:pointer; background:url("http://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") center left no-repeat #2552a4; box-shadow:1px 1px 3px rgba(0,0,0,0.5); }

/*** page ***/
.pageImage { height:175px; background-image:url(/~images/template/headerpage03.jpg); background-repeat:no-repeat; background-position:center center; box-shadow:inset 0 0 15px rgba(0,0,0,0.2); }
#pageContainer { padding:40px 0; position:relative; }
#pageContainer .pad { padding:0 30px 30px; }
h1.pageTitle { color:#fff; font-size:35px; font-weight:400; padding:0; height:45px;  text-align:center; background:none; 
	text-shadow:1px 1px 1px rgba(0,0,0,0.3); z-index:100; position:absolute; top:340px; left:0; right:0; width:100%; }
h2.pageTitle { color:#333; font-size:22px; font-weight:300; border-bottom:1px solid #ddd; padding:0 0 3px 0; margin:0 0 30px 0; text-align:center; }
h2 { color:#ce2029; font-size:18px; font-weight:700; font-weight:300; color:#333; font-size:22px; }
h3 { color:#111; font-size:18px; font-weight:600; } 
p { margin:10px 0; }
ul { list-style:disc; margin:5px 0 5px 20px; }
hr { bordeR:none; height:0; border-bottom:1px solid #ddd; } 
.box,
.book { padding:30px; background:#fff; border:1px solid #eee; box-shadow:0 1px 3px rgba(0,0,0,0.2); margin-bottom:20px; clear:both; }
.cText { text-align:center; }
.divL { float:left; width:49%; }
.contactCard { background:#fff; border:1px solid #ddd; height:210px; padding:30px; }
.contactCard h4 { margin-bottom:10px; }
.divR { clear:right; float:right; margin-bottom:30px; width:49%; }
.email-outer { height:210px; padding:30px; background:#fff; border:1px solid #ddd; }
.email-row { width:100%; font-size:14px; }
.email-label { display:inline-block; line-height:30px; vertical-align:top; width:100px; }
.email-field { display:inline-block; width:210px; }
.email-field input, .email-field textarea { border:1px solid #ddd; border-radius:3px; padding:4px; width:100%; }
.buttonSend { width:100px; }
.captcha-label { color:#999; display:block; font-size:11px; font-style:italic; line-height:14px; margin:5px 0; }
.mapDiv { margin:0 0 30px 0; box-shadow:0 1px 3px rgba(0,0,0,0.2); }
.revDiv { float:left; width:680px; }
.widget { float:right; width:240px; margin-bottom:20px; }
.awards { float:right; width:200px; margin-bottom:20px; border:1px solid #ddd; padding:20px; font-size:80%; }
.awards h2 { font-size:18px; color:#777; }
.awards h2.pageTitle { margin:-20px; margin-bottom:20px; font-size:22px; background:#333; color:#fff; padding:20px 0; }
#pageContainer .cmsGallery { margin-bottom:20px; }
#pageContainer .cmsGallery h2 { font-weight:300; font-size:22px; color:#333; }	
#pageContainer .cmsGallery ul { text-align:center; }
#pageContainer .cmsGallery li { border:none; margin:4px; width:170px; }
#pageContainer .cmsGallery li a img { width:180px; }
.locList { font-size:14px; margin:10px 0; }
.locList li { background:url(/~images/template/li_tick.png) left top no-repeat; padding:0; padding-left:20px; list-style:none; margin:3px 0; }
.locSlide { float:right; padding:10px padding-right:0; margin-left:30px; height:310px; margin-top:-20px; overflow:hidden; }
#pageContainer .facIco .cmsGallery ul { text-align:center; }	
#pageContainer .facIco .cmsGallery li { box-shadow:none; width:auto; height:90px; }
#pageContainer .facIco .cmsGallery li a img { width:auto; height:90px; }
#webroomsBookingEngine { background:url(/~images/template/ajax-loader2.gif) no-repeat center 100px #fff; }

/* articles */
.newsJump,	.newsArchive { display:none !important; }
.artTop { margin-top:-20px; }
#pageContainer .newsBlock { padding:0 30px 40px; border:none; background:#fff; border-bottom:1px solid #ddd; box-shadow:none; margin:0 0 40px 0; font-size:14px; overflow:visible; min-height:210px; }
#pageContainer .newsBlock .newsText { font-size:inherit; font-weight:400; color:inherit; }
#pageContainer .newsBlock h2.newsTitle { border:none; position:static; width:auto; margin-bottom:0; font-weight:300; color:#333; font-size:22px; }
#pageContainer .newsBlock .newsLinks { margin-top:10px; }
#pageContainer .newsBlock .newsImage { margin:0 0 10px 30px; box-shadow:0px 1px 2px rgba(0, 0, 0, 0.2); border:none; }
#pageContainer .newsBlock h3.newsDate { color:#ce2029; font-style:normal; padding:0; margin:0; font-weight:normal; font-size:inherit; display:block; }
#pageContainer .newsBlock h4.newsVenue { color:#ce2029; font-style:normal; padding:0; margin:0; font-weight:normal; font-size:inherit; display:block; border:none; }
#pageContainer .newsBlock .newsTeaser { font-size:inherit; font-weight:600; color:inherit; margin-bottom:10px; }
#pageContainer .newsBlock .newsLinks a  { font-size:inherit; }
#pageContainer .newsBlock .newsVideo { border:none; }	
#pageContainer .newsBlock .newsVideo iframe { height:150px; width:860px; }
#pageContainer .newsBlock .newsImage, 
#pageContainer .newsBlock .newsImageFrame, 
#pageContainer .newsBlock .newsImageBG { width:350px; height:210px; }
#pageContainer .newsBlock .newsImageBG { background-size:cover !important; background:#fff; }
#pageContainer .events .newsBlock { min-height:0; }

/* reviews */
#pageContainer .articles-reviews .newsBlock { min-height:0; }
#pageContainer .articles-reviews .newsBlock h4.newsVenue { padding:0; margin:0 0 5px 0; border-left:none; }
#pageContainer .articles-reviews .newsBlock .newsTeaser { display:none; }	
#pageContainer .articles-reviews .newsBlock .newsImageFrame, 
#pageContainer .articles-reviews .newsBlock .newsImageBG { width:50px; height:50px; border-radius:25px; background-size:cover !important; }
#pageContainer .articles-reviews .newsBlock .newsImage { border:none; margin:0 10px 10px 0; box-shadow:none; width:50px; height:50px; float:left; }
#pageContainer .articles-reviews .newsBlock h2.newsTitle, 
#pageContainer .articles-reviews .newsBlock h4.newsVenue { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; border:none; }
#pageContainer .articles-reviews .newsBlock .newsText { clear:both; }		
#pageContainer .articles-reviews h3.newsDate { display:none; }
	
/* facilities */
.fac { font-size:15px; padding:0 30px 30px; }
#pageContainer .grid { text-align:center; }
#pageContainer .grid .articles-facilities .newsBlock { width:260px; display:inline-block; vertical-align:top; padding:0; margin:0 15px; height:250px; overflow:hidden; border-bottom:none; }
#pageContainer .grid .articles-facilities .newsBlock .newsImage, 
#pageContainer .grid .articles-facilities .newsBlock .newsImageFrame, 
#pageContainer .grid .articles-facilities .newsBlock .newsImageBG { width:100%; height:150px; }
#pageContainer .grid .articles-facilities .newsBlock .newsText { text-align:left; height:54px; overflow:hidden; }

/* description block */
.roomtype { background:#fff; border:1px solid #ddd; margin:20px 0; overflow:visible; padding:30px; min-height:210px; }
.roomtype ul.imageGallery { box-shadow:0px 1px 2px rgba(0, 0, 0, 0.2); float:right; height:210px; list-style:none; margin:-23px 0 30px 30px; overflow:hidden; padding:0; }
.roomtype ul.imageGallery li { height:210px; width:350px; background:none; padding:0; }
.roomtype ul.imageGallery li a { cursor:url("/~css/images/magnify.cur"), zoom-in; display:block; height:210px; text-align:center; width:auto; }
.roomtype ul.imageGallery li img { margin:auto; min-height:210px; width:auto; }
.roomtype h2 { }
.roomtype a.roomLink { min-width:200px; }

/* boxes */
.bThird { width:290px; display:inline-block; margin:0 12px; vertical-align:top; font-size:15px; }
.bThird .roomtype { margin:0 auto 20px; min-height:0; border:none; padding:0; }
.bThird .roomtype ul.imageGallery { float:none; height:180px; margin:10px 0 60px; }
.bThird .roomtype ul.imageGallery li { width:100%; }
.bThird .roomtype ul.imageGallery li img { min-height:180px; }
.bThird .roomtype h2 { text-align:center; position:absolute; top:205px; left:0; right:0; font-weight:300; color:#333; font-size:22px; border-bottom:1px solid #eee; padding-bottom:3px; }
.bThird .roomtype a.roomLink { display:block; padding:10px 0; margin-top:20px; }

/* button */
.btn,
.buttonSend,
.roomtype a.roomLink,
#pageContainer .rwrRoomtype .desc-book-button,
#pageContainer .deals-outer .deal-teaser-outer a,
#pageContainer .articles-specials .newsBlock .newsLinks a { font-family:'Source Sans Pro', sans-serif; font-size:16px; font-weight:400; border:none;  
	cursor:pointer; margin-top:5px; display:inline-block; background:#333; color:#fff !important; text-decoration:none; text-align:center;border-radius:3px; padding:7px 20px; 
	transition:background 150ms ease-in-out; text-shadow:1px 1px 1px rgba(0,0,0,0.2); border-bottom:2px solid rgba(0,0,0,0.2); box-shadow:0 1px 1px rgba(0,0,0,0.2); 	}
.btn:hover,
.buttonSend:hover,
.roomtype a.roomLink:hover,
#pageContainer .deals-outer .deal-teaser-outer a:hover,
#pageContainer .articles-specials .newsBlock .newsLinks a:hover { background:#111; }
/* button green */
#pageContainer .rwrRoomtype .desc-book-button { background:#65b319; }
#pageContainer .rwrRoomtype .desc-book-button:hover { background:#72c91c; }

/** webrooms room description **/
#pageContainer .rwrRoomtype { padding:0 30px 40px; border:none; background:#fff; border-bottom:1px solid #ddd; box-shadow:none; margin:0 0 40px 0; }
#pageContainer .rwrRoomtype h2 { background:none; padding:0; box-shadow:none; color:inherit; margin:0; border-bottom:1px solid #eee; color:#ce2029; font-size:22px;
margin:0 0 10px; padding:0 0 10px; font-weight:400; }
#pageContainer .rwrRoomtype .desc-from { color:#666; font-size:16px; font-style:normal; font-weight:400; right:30px; top:10px; }
#pageContainer .rwrRoomtype .desc-cap { color:#666; font-size:16px; font-style:normal; font-weight:400; right:160px; top:10px; }
#pageContainer .rwrRoomtype .desc-photos-thumbs { width:350px; max-height:300px; overflow:hidden; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:none; width:350px; height:210px; overflow:hidden; margin:0 auto 5px; }	
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { min-width:100%; min-height:100%; height:auto; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { border:none; position:relative; margin:3px; width:10%; }			
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { position:absolute; top:-9999px; bottom:-9999px; left:-9999px; right:-9999px; margin:auto; }
#pageContainer .rwrRoomtype .desc-photos-thumbs .desc-caption { display:none; }
#pageContainer .rwrRoomtype .desc-description-outer { padding:5px 0; font-size:15px; color:inherit; }
#pageContainer .rwrRoomtype .no-images .desc-description-outer { width:auto; float:none; }
#pageContainer .rwrRoomtype ul.desc-features-outer { background:none; margin:0; color:inherit; display:none; }
#pageContainer .rwrRoomtype ul.desc-features-outer li { font-size:14px; width:100%; line-height:20px; }
#pageContainer .rwrRoomtype .desc-book-button { margin:auto; display:block; padding:10px 0; }
.rwrRoomtype table.avail-table .avail,
.rwrRoomtype table.avail-table .notavail { padding:10px 0; }
.rwrRoomtype table.avail-table .avail a { color:#333; text-decoration:none; }
.rwrRoomtype table.avail-table .avail:hover { background:#b2ea78; }

/** webrooms room descriptions - single **/
#pageContainer .rtd .rwrRoomtype { padding:0; border:none; margin:0; }
#pageContainer .rtd .rwrRoomtype .desc-photos-thumbs { display:none; }
#pageContainer .rtd .rwrRoomtype ul.desc-features-outer { display:block }

/* deal of the day*/
.dotd h2.pageTitle { font-weight:700; margin:0; }
#pageContainer .dotd .rwrRoomtype { background:#f7f7f7; border:1px solid #ddd; padding:30px; }
#pageContainer .dotd .rwrRoomtype .desc-from,
#pageContainer .dotd .rwrRoomtype .desc-cap { top:30px; }

/* specials webrooms */
#pageContainer .deals-outer .deal-outer { padding:0 30px 40px; border:none; background:#fff; border-bottom:1px solid #ddd; box-shadow:none; margin:0 0 40px 0; min-height:100px;  }
#pageContainer .deals-outer .deal-image { float:left; height:100px; width:180px; list-style:none; margin:10px 30px 30px 0; overflow:hidden; padding:0; }
#pageContainer .deals-outer .deal-image img { max-height:100%; max-width:100%; margin:auto; display:block; }
#pageContainer .deals-outer .deal-name h3 { font-weight:bold; font-size:18px; }
#pageContainer .deals-outer .deal-description-outer { clear:both; background:#fff; border:1px solid #eee; padding:30px; margin:10px -10px 0 -10px; }
#pageContainer .deals-outer ul.deal-photos-outer { margin:0 0 10px 0; padding:0; }
#pageContainer .deals-outer .deal-photos-outer li.photo { display:inline-block; width:auto; height:100px; overflow:hidden; vertical-align:top; margin:2px; margin:0 5px 0 0; }
#pageContainer .deals-outer .deal-photos-outer li.photo img { max-width:100%; max-height:100%; }
#pageContainer .deals-outer .deal-photos-outer li.photo img:hover { cursor: url('/~images/template/magnify.cur'), -moz-zoom-in; }
#pageContainer .deals-outer .deal-features-outer { font-weight:700; }

/* specials articles */
#pageContainer .articles-specials .newsBlock { padding:0 30px 40px; border:none; background:#fff; border-bottom:1px solid #ddd; box-shadow:none; margin:0 0 40px 0; min-height:100px; }
#pageContainer .articles-specials .newsBlock h2.newsTitle { border:none; position:static; width:auto; margin-bottom:0; }
#pageContainer .articles-specials .newsBlock .newsLinks { margin-top:0; }
#pageContainer .articles-specials .newsBlock .newsImage { float:left; height:100px; width:180px; margin:0 30px 30px 0; overflow:hidden; padding:0; }
#pageContainer .articles-specials .newsBlock h3.newsDate { display:none; }
#pageContainer .articles-specials .newsBlock h4.newsVenue { display:none; }
#pageContainer .articles-specials .newsBlock .newsTeaser { display:none; }
#pageContainer .articles-specials .newsBlock .newsText { font-size:16px; font-weight:400; color:inherit; margin:0; }
#pageContainer .articles-specials .newsBlock .newsLinks a  { font-size:16px; }
#pageContainer .articles-specials .newsBlock .newsVideo { display:none; }
#pageContainer .articles-specials .newsBlock .newsImage, 
#pageContainer .articles-specials .newsBlock .newsImageFrame, 
#pageContainer .articles-specials .newsBlock .newsImageBG { height:100px; width:180px; }
#pageContainer .articles-specials .newsBlock .newsImageBG { background-size:cover !important; background:#fff; }

/* specials booking engine */
#pageContainer .webdeal .deals-outer { text-align:center; }
#pageContainer .webdeal .deals-outer .deal-outer:last-child { display:none; }
#pageContainer .webdeal .deals-outer .deal-outer { vertical-align:top; padding:0; border:none; margin:0; padding:5px; display:inline-block; box-sizing:border-box; width:16%; position:relative; }
#pageContainer .webdeal .deals-outer .deal-image { float:none; height:90px; width:120px; margin:0 auto 5px; }
#pageContainer .webdeal .deals-outer .deal-image img { height:100%; width:100%; margin:0; object-fit:cover; }
#pageContainer .webdeal .deals-outer .deal-name h3 { font-size:12px; font-weight:normal; }
#pageContainer .webdeal .deals-outer .deal-button { position:absolute; top:0; left:0; right:0; bottom:0; padding:0; border-radius:0; margin:0; line-height:120px; background:none; opacity:0; border:none; font-weight:700; }
#pageContainer .webdeal .deals-outer .deal-button:hover { background:rgba(255,255,255,0.5); border:2px dotted #4dbfd9; opacity:1; text-shadow:0px 0px 2px rgba(0,0,0,1); }
#pageContainer .webdeal .deals-outer .deal-teaser,
#pageContainer .webdeal .deals-outer .deal-description-outer { display:none; }


/*=======================================================*/	
/*========================= 02 ==========================*/	
/*=======================================================*/







/*========================= 03 ==========================*/	
/*=======================================================*/
/*==================== MOBILE STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	


@media only screen and (max-width:960px) 
{
body { text-align:center; font-size:95%; }
.bodyStyle { margin:0; }
.mobile { display:block; margin:auto; }
.remove { display:none !important; }			

/* header */
.headerFixed { height:auto; position:static; }
#topBar { display:none; }
#headerBlock { height:auto; padding:0; }
.logoLeft,
.logoRight,
.propertyInfo { float:none; padding:0; margin:0; }
#headerBlock .logoRight,
.propertyInfo h3,
.propertyInfo h4 { display:none; }
#headerBlock .logoLeft { margin:0 0 1em; display:block; display:none; }
.pageImage { display:none; }
.logoRight { display:none; }
.logoASURE { display:none; }
#headerBlock .bookingBox { margin:0; padding:0; float:none; position:absolute; top:50px; left:0; width:100%; height:auto; border-radius:0; border:none; }
#headerBlock .datepicker-label,
#headerBlock .datepicker-input { display:none; }
#headerBlock .datepicker-button { height:40px; line-height:40px; border-radius:0; margin:0; padding:0; background:#333; border:none; box-shadow:none; }
.mobileLogo { display:inline-block; position:fixed; top:10px; left:0; right:0; }

/* page */
#pageContainer { padding:1.5em; text-align:left; }
h1 { font-size:150%; margin:0; margin-bottom:0.5em; line-height:115%; }
h1.pageTitle { background:none; color:#111; font-size:140%; border-bottom:1px solid #ddd; margin:60px auto 0; padding:0 0 5px 0; width:90%; height:auto; position:static; top:initial; text-shadow:none; }
h2 { font-size:130%; }
h2.pageTitle { font-size:120%; margin:0 0 0.5em; padding:1em; }
#pageContainer .pad { padding:0 0 1em 0; }
.contactCard, .divL, .divR { float:none; width:auto; margin-bottom:1em; height:auto; }
.contactCard h2 { text-align:left; }
.contactCard { padding:1.5em; }
.divR { margin-bottom:1.5em; }
.email-outer { float:none; height:auto; margin:1em 0; padding:2em; width:auto; }
.email-label, .email-field { width:95%; }
.captcha-label { margin: 0.5em 0; }
#pageContainer .form-captchaimage { margin:0.1em; }
.revDiv { float:none; width:auto; }
.widget { float:none; margin:auto; margin-bottom:1em; }
#pageContainer .cmsGallery,
#pageContainer .cmsGallery ul { text-align:center; }
#pageContainer .cmsGallery li { border:none; margin:0.5em 0; width:auto; height:auto; }
#pageContainer .cmsGallery li a img { width:auto; }
.locSlide { float:none; margin:0 auto; height:auto; max-width:400px; }
.box { padding:1.5em; margin:1em 0; }
.book { padding:0; box-shadow:none; border:none; margin:-1em; }
.bThird { margin:0 auto 1em; padding:1em 0; border-bottom:1px solid #ddd; display:block; width:auto; }
.bThird .roomtype ul.imageGallery { margin-top:0; }
.awards { float:none; width:auto; margin-bottom:1em; }
.fac { padding:0 0 1em 0; margin: 0 0 1em 0; border-bottom:1px solid #ddd; }
.fac ul { margin-bottom:1em; }

/* footer */
#footerBadges { padding:1.5em; padding-bottom:0; }
#footerBadges img { padding-top:1em; }
#footerContact { float:none; width:auto; margin:0; font-size:90%; line-height:inherit; padding:1em 2em; line-height:120%; }
#footerContact div img { display:none; }
#footerPromo { display:none; }
#footerCards { padding:0 1em; line-height:100%; font-size:75%; }
#footerCopy { padding:1em 1em 2em 1em; line-height:120%; }

/* facebook blog */
#pageContainer .facebookFeed li { height:auto; margin:0 0 1em 0; padding:1.5em; text-align:left; }
#pageContainer .facebookFeed .fb-image { float:none; height:150px; margin:0 auto 1em auto; width:100%; }
#pageContainer .facebookFeed .fb-pubDate {  }
#pageContainer .fb-link { }

/* description block */
.roomtype { margin:0 0 1em 0; padding:1.5em; text-align:Center; }
.roomtype ul.imageGallery { float:none; height:auto; margin:1em 0; box-shadow:none; }
.roomtype ul.imageGallery li { height:auto; width:auto; padding:0; }
.roomtype ul.imageGallery li a { height:auto; }
.roomtype ul.imageGallery li img { min-height:0; width:auto; }
.roomtype .roomDescription { font-size:100%; text-align:left; }
.roomtype a.roomLink { margin:1em 0 0 0; display:block; }

/* articles */
#pageContainer .newsBlock { margin: 0 0 1em 0; padding:1em 0; }
#pageContainer .newsBlock .newsVideo { display:none; }
#pageContainer .articles-reviews .newsBlock .newsImage { float:none; }

/* articles */
#pageContainer .newsBlock .newsImage { float:none; width:auto; margin:0 auto 1em auto !important; height:150px; box-shadow:none; }
#pageContainer .newsBlock .newsImageBG { background-size:cover !important; width:auto; height:150px; }
#pageContainer .newsBlock { padding:1.5em 0; text-align:center; }
#pageContainer .newsBlock .newsImageFrame { width:auto; height:150px; }
#pageContainer .newsBlock h3.newsDate { font-size:100%; display:block; padding:0; margin:0; }
#pageContainer .newsBlock h4.newsVenue { font-size:100%; display:block; padding:0; margin:0 0 0.5em 0; border:none; text-align:center; }
#pageContainer .newsBlock h2.newsTitle { width:auto; margin:0; font-size:130%; position:static; border-bottom:none; text-align:center; }
#pageContainer .newsBlock .newsTeaser { text-align:left; font-size:100%; }
#pageContainer .newsBlock .newsLinks { margin-top:1em; }
#pageContainer .newsBlock .newsLinks a { text-align:left; font-size:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#pageContainer .newsBlock .newsText { text-align:left; font-size:100%; }

/* special articles */
#pageContainer .deals-outer .deal-outer,
#pageContainer .articles-specials .newsBlock { height:auto; width:auto; overflow:visible; margin:0 0 2em 0; border-bottom:1px solid #eee; padding:0 0 2em 0; }
#pageContainer .deals-outer .deal-image,
#pageContainer .articles-specials .newsBlock .newsImage { float:none; margin:0 auto 1em auto; }
#pageContainer .deals-outer .deal-teaser,
#pageContainer .articles-specials .newsBlock .newsText { text-align:Center; font-size:100%; }
#pageContainer .deals-outer .deal-teaser-outer a,
#pageContainer .articles-specials .newsBlock .newsLinks a { display:block; font-size:100%; }
#pageContainer .grid .articles-facilities .newsBlock { height:auto; width:auto; overflow:visible; margin:1em 0; border-bottom:1px solid #eee; padding:0 0 1em 0; }
#pageContainer .grid .articles-facilities .newsBlock .newsText { height:auto; }
#pageContainer .deals-outer .deal-name h3 { text-align:Center; font-size:110%; }
#pageContainer .deals-outer .deal-description-outer { margin:1em 0; padding:1.5em; border:1px solid #ddd; }
#pageContainer .deals-outer .deal-photos-outer li.photo { width:auto; height:auto; }

/* rtd */
#pageContainer .desc-photos-thumbs,
#pageContainer .desc-text-div,
#pageContainer .desc-avail { clear:both; width:auto; }
#pageContainer .rwrRoomtype { padding:1em 0 1.5em 0; margin:0 0 1em 0; border:none; border-bottom:1px solid #ccc; box-shadow:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs { margin:0 auto; float:none; width:auto; }
#pageContainer .rwrRoomtype h2 { margin:0; padding:0 0 0.3em 0; font-size:120%; border:none; text-align:center; }
#pageContainer .fromCap { margin-bottom:0; text-align:Center; }
#pageContainer .rwrRoomtype .desc-from,
#pageContainer .rwrRoomtype .desc-cap { position:static; background:none; display:inline-block; margin:0; padding:0; }
#pageContainer .rwrRoomtype .desc-cap { margin-left:0.5em; }
#pageContainer .rwrRoomtype .desc-book-button { margin:0; }
#pageContainer .rwrRoomtype .desc-text-div { margin:1em 0; font-size:inherit; text-align:left; }
#pageContainer .rwrRoomtype .desc-description-outer { padding:0; }
#pageContainer .desc-avail { padding-top:0; }
#pageContainer .rwrRoomtype .desc-book-button { font-size:100%; padding:0.5em 30px; width:auto; }
#pageContainer .rwrRoomtype .desc-photos-thumbs { margin-top:1em; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer { margin:0; text-align:center; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { border:none; width:30px; height:30px; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li a { display:block; width:auto; }
#pageContainer .rwrRoomtype .desc-caption { display:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { height:30px; width:30px; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { margin:auto; clear:both; height:auto; display:block; margin-bottom:0.5em; width:auto; border:none; box-shadow:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { width:auto; height:auto; width:100%; position:static; left:initial; top:initial; bottom:initial; right:initial; }

.webdeal { display:none; }

}

/*------ Mobile Grid ------*/
@media only screen and (max-width:960px) 
{
body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
.row,
.rowPad { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; max-width:none; min-width:none; }
.row .row .column, .row .row .columns { padding: 0; }
.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
.column:last-child, .columns:last-child { margin-right: 0; float: none; }
.row .row .column, .row .row .columns { padding: 0; }
.column, .columns { width: auto !important; float: none; margin-left: 0px; margin-right: 0px; }
.column:last-child, .columns:last-child { margin-right: 0; float: none; }
[class*="column"] + [class*="column"]:last-child { float: none; }
[class*="column"]:before, [class*="column"]:after { display: table; }
[class*="column"]:after { clear: both; }
}







/*=======================================================*/	
/*========================= 03 ==========================*/	
/*=======================================================*/


/* nav */
.navBar { position:relative; }
.navigation { background:#ce2029; box-shadow:0 1px 5px rgba(0,0,0,0.5); height:62px; }
.navigation ul { padding:0; margin:0; }
.navigation ul li { padding:0; margin:0; display:inline-block; }
.navigation ul li a { text-decoration:none; display:block; color:#fff; background:#ce2029; padding:20px 15px; border-right:1px solid rgba(255,255,255,0.1); font-size:17px; }
.navBar { margin:auto; }
.scroll-to-fixed-fixed { max-width:100%; width:100% !important; left:0 !important; }
.scroll-to-fixed-fixed .navigation { background:url(/~images/template/logo_mobile2.png) 20px center no-repeat #ce2029; }

/* navigation */
.flexnav { overflow:hidden; margin:0 auto; width:100%; max-height:0; text-align:center; }
.flexnav.opacity { opacity:0; }
.flexnav.flexnav-show { max-height:2000px; background:#111; opacity:1; }
.flexnav li { font-size:100%; position:relative; overflow:hidden; padding:0; margin:0; display:inline-block; }
.flexnav li a { position:relative; z-index:1000; overflow:hidden; text-decoration:none; display:block; }
#navBar .flexnav li a { z-index:1001; }
.flexnav li a:hover,
.flexnav li:hover > a { background:#de2a33; color:#fff; } 
.flexnav li.last a { border-right:none; }	
.flexnav li ul { width:300px; text-align:left; margin:0; background:#8c161c; }
.flexnav li ul li { font-size:100%; position:relative; overflow:hidden; float:left; display:block; }
.flexnav li ul.flexnav-show li { overflow:visible; }
.flexnav li ul li a { display:block; border:none; font-weight:400; background:#de2a33; border-bottom:none; border-top:1px solid rgba(0,0,0,0.1); color:#fff; padding:10px 15px; }
.flexnav li ul li a:hover { color:#fff; background:#222; }
.flexnav ul li ul li a { }
.flexnav ul li ul li ul li a { }
.flexnav .touch-button { position:absolute; z-index:9999; top:1px; right:0; display:inline-block; background:rgba(0,0,0,0.075); text-align:center; width:40px; height:40px; display:none; }
.flexnav .touch-button:hover { cursor:pointer; }
.flexnav .touch-button .navicon { position:relative; top:1.4em; font-size:12px; color:#666; }
.flexnav li > ul {
//  display: block;
display: none;
} /* fixes nav flashing on page load */

/* screen */
@media all and (min-width:960px) {
.flexnav { overflow:visible; }
.flexnav.opacity { opacity:1; }
.flexnav li { position:relative; list-style:none; display:inline-block; overflow:visible; width:auto; }
.flexnav li a { }
.flexnav li > ul { position:absolute; top:auto; left:0; }
.flexnav li > ul li { width:100%; }
.flexnav li ul li > ul { margin-left:100%; top:0; }
.flexnav li ul li a { font-size:90%; }
.flexnav li ul.open { display:block; opacity:1; visibility:visible; z-index:1; }
.flexnav li ul.open li { overflow:visible; max-height:100px; }
.flexnav li ul.open ul.open { margin-left:100%; top:0; }
.menu-button { display:none; } 

}

/* mobile */
@media screen and (max-width:960px) {

#navBar { height:auto; z-index:1000; width:100%; position:static; }
.navigation { width:100%; height:auto; padding:0; margin:0; }
.scroll-to-fixed-fixed .navigation { background:#ce2029; }
.menu-button { position:relative; display:block; line-height:50px; padding:0; background:#111; height:50px; color:#000; cursor:pointer; text-align:center; font-size:125%; overflow:hidden; width:40px; float:right; }
.menu-button .touch-button { background:#000; position:absolute; z-index:9999; top:0; right:0; width:40px; height:50px; display:inline-block; text-align:center; }
.menu-button .touch-button .navicon { font-size:12px; position:relative; color:#fff; width:40px; height:40px; color:#000; display:block; }
.menu-button .touch-button .navicon:before { content:"\2261"; position:absolute; top:0; right:0; color:#fff; width:40px; height:40px; font-weight:bold; font-size:16px; }
.navigation .flexnav { text-align:left; }
.navigation .flexnav .touch-button { display:inline-block; background:#222; }
.navigation .flexnav .touch-button .navicon { top:12px; color:#fff; }
.navigation .flexnav li { display:block; width:100%; z-index:101; }
.navigation .flexnav li.item-with-ul {  }
.navigation .flexnav li ul { width:100%; }
.navigation .flexnav li ul li { float:none; }
.navigation .flexnav li a { color:#fff; padding:0 1em; border:none; border-top:1px solid #222; border-bottom:1px solid #000; background:#111; font-size:90%; line-height:40px; }
.navigation .flexnav li ul li a { background:#333; border-bottom:1px solid #222; border-top:1px solid #444; font-size:90%; color:#fff; padding:0 1em; }
.navigation .flexnav.flexnav-show { background:#000; }
#navBar ul li { padding:0; }
#navBar ul li a { display:block; width:auto; color:#fff; font-size:100%; }

.navigation .flexnav li.member-nav-li a { background:#7db82f; border-top:1px solid #a2d65e; border-bottom:1px solid #547b1f; }  
.navigation .flexnav li.member-nav-li .touch-button { background:#6fa42a; }
.navigation .flexnav li.member-nav-li ul li a { background:#333; border-bottom:1px solid #222; border-top:1px solid #444; }
.navigation .flexnav li.member-nav-li ul .touch-button { display:none; }

}
.events big {color:#ce2029; font-size:120%;}